.description{
    display: flex;
    flex-direction: column;
    padding: 60px 40px; 
    background-image: url(/assets/media/homepage-description-image.png);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;
    gap: 40px;
    color: #515151;
}

.description h1 {
    color: black;
    font-weight: bold;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 24px;
}

.description .steps {
    display: flex;
    justify-content: center;
    gap: 60px;
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

.description .steps:before{
    content: '';
    position: absolute;
    z-index: 1;
    background: #C0A17C;
    width: 100%;
    height: 7px;
    top: 50%;
    transform: translateY(-50%);
}

.description .step {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    gap: 10px;
    max-width: 250px;
    padding: 20px;
    background: white;
    z-index: 2;
}

.description .step h2 {
    font-weight: bold;
    font-size: 20px;
}

.description .step img {
    height: 25px;
}

@media(max-width: 992px){
    .description .steps{
        flex-direction: column;
        overflow: hidden;
    }
    .description .steps:before{
        height: 100%;
        width: 7px;
        left: 50%;
        transform: translate(-50% -50%);
    }
}

.countries {
    padding: 0px 20px 15px;
    color: #515151;
}

.countries h1{
    text-align: center;
    display: flex;
    padding-top: 30px;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 18px;
    gap: 10px;
    align-items: center;
    width: 100%;
    justify-content: center;
    cursor: pointer;
}

.countries h1 svg {
    transition: 0.3s;
    transform: rotate(180deg);
}

.countries.open h1 svg {
    transform: rotate(0deg);
}

.countries ul {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
    max-height: 0;
    transition: .3s;
}

.countries ul li {
    list-style-type: none;
    min-width: 250px;
    padding: 8px 0;
    width: fit-content;
}

video {
    object-fit: cover;
    background-image: url(/assets/media/video-background.PNG);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
}